{% sw_extends '@Storefront/storefront/utilities/offcanvas.html.twig' %}

{% block utilities_offcanvas_close %}
    <div class="sysea--offcanvas-close">
        <button class="btn btn-light btn-block offcanvas-close js-offcanvas-close sticky-top">
            {% block utilities_offcanvas_close_icon %}
                {% sw_icon 'x' style { 'size': 'sm' } %}
            {% endblock %}
        </button>
    </div>
{% endblock %}